## node-pkg-up 1.0.0

=== debian/changelog ===
node-pkg-up (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #847363)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 07 Dec 2016 20:04:45 +0530
