## node-pkg-up 3.1.0

=== debian/changelog ===
node-pkg-up (3.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + node-pkg-up: Drop versioned constraint on node-find-up in Depends.

  [ Yadd ]
  * Remove empty leading paragraph in Description.
  * Bump debhelper from old 12 to 13.
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop nodejs dependency
  * Use dh-sequence-nodejs auto install
  * New upstream version 3.1.0
  * Enable upstream test (tape instead of ava)

 -- Yadd <yadd@debian.org>  Mon, 13 Dec 2021 17:10:07 +0100
