=== debian/control ===
Source: node-pkg-up
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-find-up <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-pkg-up
Vcs-Git: https://salsa.debian.org/js-team/node-pkg-up.git
Homepage: https://github.com/sindresorhus/pkg-up
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-pkg-up
Architecture: all
Depends: ${misc:Depends}
 , node-find-up
Description: Find the closest package.json file
 Node.js is an event-based server-side JavaScript engine.
