## node-pkg-up 4.0.0

=== debian/changelog ===
node-pkg-up (4.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Yadd ]
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 08:34:16 +0400

node-pkg-up (4.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.0.0
  * Update test
  * Build commonjs files

 -- Yadd <yadd@debian.org>  Wed, 12 Apr 2023 09:19:59 +0400
