=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-find-up <!nocheck>
+ , node-find-up
+ , node-rollup-plugin-node-resolve
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+ , rollup
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-pkg-up
 Vcs-Git: https://salsa.debian.org/js-team/node-pkg-up.git
 Homepage: https://github.com/sindresorhus/pkg-up
