=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-pkg-up-$1/ \
 https://github.com/sindresorhus/pkg-up/tags .*/archive/.*/v?([\d\.]+).tar.gz
